$sm: 540px;
$md: 720px;
$lg: 960px;
$xl: 1140px;
$xxl: 1320px;

$padding-x: 1rem;
$padding-y: .5rem;

$border: 1px solid rgba($black, .15);
$border-radius: calc(1rem/3);
$blur: 1rem;
$box-shadow: 0 0 .5rem rgba($black,.5);


